#stacks_in_2458_page33 .columns{
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
}
#stacks_in_2458_page33 .table{
	vertical-align: top; 
	margin: auto; 
	width:100%; 
	border-collapse: collapse;
}
#stacks_in_2458_page33 table{
	vertical-align: top;
	border-collapse: separate;
}
#stacks_in_2458_page33 .columns{
	vertical-align: top;
	border: 1px solid #B6B6B6;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	padding: 12px;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#stacks_in_2458_page33 #columns_0 {
	width:33% ;
}
#stacks_in_2458_page33 #columns_1 {
	width:33% ;
}
#stacks_in_2458_page33 #columns_2 {
	width:33% ;
}
#stacks_in_2458_page33 #columns_3 {
	width:% ;
}
#stacks_in_2458_page33 #columns_4 {
	width:% ;
}
#stacks_in_2458_page33 .columns {
	background-color:#EFEFEF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9F9F9), to(#EFEFEF));
	background-image:-moz-linear-gradient(0% 100% 90deg,#EFEFEF, #F9F9F9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EFEFEF');
}

#stacks_in_2458_page33 {
	padding: 0px 0px 20px 0px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_339_page33 {
	padding: 10px 0px 10px 0px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_323_page33 {
	margin:  2px;
	padding: 18px 5px 15px 5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_328_page33 {
	margin:  2px;
	padding: 5px 5px 15px 5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_333_page33 {
	margin:  2px;
	padding: 10px 5px 5px 5px;
}

#stacks_in_336_page33 {
	margin:  2px;
	padding:  5px;
}
/* Locker v1.1.1 Copyright @2010-2013 Joe Workman */
  #stacks_in_939_page33{display:none}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_2160_page33 {
	margin:  2px;
	padding: 10px 5px 15px 5px;
}

#stacks_in_2163_page33 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_681_page33 {
	margin:  2px;
	padding: 0px 5px 15px 5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*//*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_2249_page33 {
	margin:  2px;
	padding: 10px 5px 15px 5px;
}

#stacks_in_2252_page33 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_342_page33 {
	padding: 30px 0px 10px 0px;
}
